/*
CSS Style Sheet for Election Website SMALL SCREENS with 5 candidates
*/
body {
	background-color: #ffcccc;
	}
h1	{
	font-family: times;
	font-size: 2.5vh;
	text-align: right;
	}
h2	{
	font-family: times;
	font-size: 2.5vh;
	text-align: right;
	padding: 5px;
	}
.div-text01	{
	position: absolute;
	top: 11vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.div-text02	{
	position: absolute;
	top: 31vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.div-text03	{
	position: absolute;
	top: 51vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.div-text04	{
	position: absolute;
	top: 71vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.div-text05	{
	position: absolute;
	top: 91vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.image-photo01	{
	position: absolute;
	top: 0vh;
	left: 1vw;
	height: 19vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo02	{
	position: absolute;
	top: 20vh;
	left: 1vw;
	height: 19vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo03	{
	position: absolute;
	top: 40vh;
	left: 1vw;
	height: 19vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo04	{
	position: absolute;
	top: 60vh;
	left: 1vw;
	height: 19vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo05	{
	position: absolute;
	top: 80vh;
	left: 1vw;
	height: 19vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
